php-symfony-monolog-bridge_2.8.7+dfsg-1.3ubuntu1_all.deb


Advertisement

Description

php-symfony-monolog-bridge - integration for Monolog with Symfony Components

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-symfony-monolog-bridge
Package version 2.8.7+dfsg
Package release 1.3ubuntu1
Package architecture all
Package type deb
Installed size 84 B
Download size 16.80 KB
Official Mirror archive.ubuntu.com
The Symfony Monolog Bridge integrates Monolog with various
Symfony Components.
Monolog can be used to send logs to various destination and web services.
Symfony is a PHP framework, a set of tools and a development methodology.

Alternatives

Package Version Architecture Repository
php-symfony-monolog-bridge_2.8.7+dfsg-1.3ubuntu1_all.deb 2.8.7+dfsg all Ubuntu Universe
php-symfony-monolog-bridge - - -

Requires

Name Value
php-common -
php-monolog >= 1.13
php-monolog << 2~~

Download

Type URL
Binary Package php-symfony-monolog-bridge_2.8.7+dfsg-1.3ubuntu1_all.deb
Source Package symfony

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-symfony-monolog-bridge deb package:
    # sudo apt-get install php-symfony-monolog-bridge

Files

Path
/usr/share/doc/php-symfony-monolog-bridge/README.Debian
/usr/share/doc/php-symfony-monolog-bridge/changelog.Debian.gz
/usr/share/doc/php-symfony-monolog-bridge/copyright
/usr/share/php/Symfony/Bridge/Monolog/Logger.php
/usr/share/php/Symfony/Bridge/Monolog/autoload.php
/usr/share/php/Symfony/Bridge/Monolog/Formatter/ConsoleFormatter.php
/usr/share/php/Symfony/Bridge/Monolog/Handler/ChromePhpHandler.php
/usr/share/php/Symfony/Bridge/Monolog/Handler/ConsoleHandler.php
/usr/share/php/Symfony/Bridge/Monolog/Handler/DebugHandler.php
/usr/share/php/Symfony/Bridge/Monolog/Handler/FirePHPHandler.php
/usr/share/php/Symfony/Bridge/Monolog/Handler/SwiftMailerHandler.php
/usr/share/php/Symfony/Bridge/Monolog/Handler/FingersCrossed/NotFoundActivationStrategy.php
/usr/share/php/Symfony/Bridge/Monolog/Processor/WebProcessor.php

Changelog

2017-05-30 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
symfony (2.8.7+dfsg-1.3ubuntu1) artful; urgency=medium
* Merge with Debian unstable. Remaining changes:
- d: add nocheck and stage1 build profiles (LP #1544279).
- d: build conflict with php-mongodb.
- debian/patches/fix-php-7.1-vardumper-failures: Fix VarDumper and
VarDumper tests on PHP7.1.  Thanks to Nicolas Grekas
<nicolas.grekas@gmail.com>.
[ Refreshed, partially applied in Debian ]
- debian/patches/fix-php-7.1-classloader-failures: Fix ClassLoader
tests with PHP7.1.  Thanks to Nicolas Grekas
<nicolas.grekas@gmail.com>..
- debian/patches/fix-php-7.1-filesystem-failures: Fix Filesystem
test with PHP7.1.
2017-05-27 - James Clarke <jrtc27@debian.org>
symfony (2.8.7+dfsg-1.3) unstable; urgency=medium
* Non-maintainer upload.
* Backport additional upstream patches needed after PHP 7.0.18 upload
(Closes: #863493):
- [VarDumper] Relax tests to adapt for php 7.1rc4
- [VarDumper] Relax line number for CliDumperTest
2017-05-26 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
symfony (2.8.7+dfsg-1.2ubuntu2) artful; urgency=medium
* debian/patches/fix-php-7.1-vardumper-failures: Fix VarDumper and
VarDumper tests on PHP7.1.  Thanks to Nicolas Grekas
<nicolas.grekas@gmail.com>.
* debian/patches/fix-php-7.1-classloader-failures: Fix ClassLoader
tests with PHP7.1.  Thanks to Nicolas Grekas
<nicolas.grekas@gmail.com>..
* debian/patches/fix-php-7.1-filesystem-failures: Fix Filesystem test
with PHP7.1.
2017-05-25 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
symfony (2.8.7+dfsg-1.2ubuntu1) artful; urgency=medium
* Merge with Debian unstable. Remaining changes:
- d: add nocheck and stage1 build profiles (LP #1544279).
- d: build conflict with php-mongodb.
2017-01-29 - James Clarke <jrtc27@debian.org>
symfony (2.8.7+dfsg-1.2) unstable; urgency=medium
* Non-maintainer upload.
* Backport additional upstream patches needed to fix FTBFS:
-  Update IpValidatorTest data set with a valid reserved IP
-  Relax 1 test failing with latest PHP versions
2017-01-29 - James Clarke <jrtc27@debian.org>
symfony (2.8.7+dfsg-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Fix PHP 7.0/7.1 related failures (Closes: #832858)
* Do not depend on a fixed date in layout tests (fixes FTBFS in 2017 and
beyond)
2016-06-16 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
symfony (2.8.7+dfsg-1ubuntu1) yakkety; urgency=medium
* Merge with Debian unstable (LP #1593412). Remaining changes:
- d: add nocheck and stage1 build profiles (LP #1544279).
- d: build conflict with php-mongodb.
* Drop:
- d/: Update to PHP 7.0 dependencies.
[ Fixed in Debian ]
- remove php5-symfony-debug
+ https://github.com/symfony/symfony/issues/17515#issuecomment-174425132.
[ Fixed in 2.8.4+dfsg-2 ]
- Update proxy-manager dependent tests to the 2.0.0 code syntax.
[ Not needed in latest testing ]
- New upstream release (2.7.10) (LP #1558848).
[ Debian moved to 2.8.7 ]
- Copy d/p/HttpFoundation-Fix-incompatibility-with-php-memcache.patch
from Debian 2.8.2-1.
[ Fixed in 2.8.2-1 ]
- Update d/p/Workaround-OR-ed-versions-are-not-supported.patch for
Proxy-Manager 2.0.0.
[ Patch dropped in 2.8.4+dfsg-2 ]
- Update d/licensing/image-checksums.dcf for new
src/Symfony/Bundle/WebProfilerBundle/Resources/views/Collector/twig.html.twig
SVG images.
[ Fixed in Debian for newer upstream ]
- php-symfony-class-loader: hardcode composer-derived dependencies, as
we don't need polyfill if we only support PHP7.0.
[ 16.10 has proper polyfill support ]
* d/control: add php-symfony-security-acl to the stage1 build, as it
depends on php-symfony-security-core from this package.

See Also

Package Description
php-symfony-options-resolver_2.8.7+dfsg-1.3ubuntu1_all.deb configure objects with option arrays
php-symfony-phpunit-bridge_2.8.7+dfsg-1.3ubuntu1_all.deb integration for PHPUnit with Symfony Components
php-symfony-polyfill-apcu_1.2.0-1ubuntu1_all.deb Symfony polyfill backporting apcu_* functions to lower PHP versions
php-symfony-polyfill-iconv_1.2.0-1ubuntu1_all.deb Symfony polyfill for the Iconv extension
php-symfony-polyfill-intl-grapheme_1.2.0-1ubuntu1_all.deb Symfony polyfill for intl's grapheme_* functions
php-symfony-polyfill-intl-icu_1.2.0-1ubuntu1_all.deb Symfony polyfill for intl's ICU-related data and classes
php-symfony-polyfill-intl-normalizer_1.2.0-1ubuntu1_all.deb Symfony polyfill for intl's Normalizer class and related functions
php-symfony-polyfill-mbstring_1.2.0-1ubuntu1_all.deb Symfony polyfill for the Mbstring extension
php-symfony-polyfill-php54_1.2.0-1ubuntu1_all.deb Symfony polyfill backporting some PHP 5.4+ features to lower PHP versions
php-symfony-polyfill-php55_1.2.0-1ubuntu1_all.deb Symfony polyfill backporting some PHP 5.5+ features to lower PHP versions
php-symfony-polyfill-php56_1.2.0-1ubuntu1_all.deb Symfony polyfill backporting some PHP 5.6+ features to lower PHP versions
php-symfony-polyfill-php70_1.2.0-1ubuntu1_all.deb Symfony polyfill backporting some PHP 7.0+ features to lower PHP versions
php-symfony-polyfill-util_1.2.0-1ubuntu1_all.deb Symfony utilities for portability of PHP codes
php-symfony-polyfill-xml_1.2.0-1ubuntu1_all.deb Symfony polyfill for xml's utf8_encode and utf8_decode functions
php-symfony-polyfill_1.2.0-1ubuntu1_all.deb Symfony polyfills backporting features to lower PHP versions
Advertisement
Advertisement